﻿/* HTML5 display definitions
     ========================================================================== */
/**
   * Correct `block` display not defined for any HTML5 element in IE 8/9.
   * Correct `block` display not defined for `details` or `summary` in IE 10/11
   * and Firefox.
   * Correct `block` display not defined for `main` in IE 11.
   */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
     display: block; }

/**
   * 1. Correct `inline-block` display not defined in IE 8/9.
   * 2. Normalize vertical alignment of `progress` in Chrome, Firefox, and Opera.
   */
audio,
canvas,
progress,
video {
  display: inline-block;
  /* 1 */
  vertical-align: baseline;
  /* 2 */ }

/**
   * Prevent modern browsers from displaying `audio` without controls.
   * Remove excess height in iOS 5 devices.
   */
audio:not([controls]) {
  display: none;
  height: 0; }

/**
   * Address `[hidden]` styling not present in IE 8/9/10.
   * Hide the `template` element in IE 8/9/10/11, Safari, and Firefox < 22.
   */
[hidden],
template {
  display: none; }

/* Links
     ========================================================================== */
/**
   * Remove the gray background color from active links in IE 10.
   */
a {
  background-color: transparent; }

/**
   * Improve readability of focused elements when they are also in an
   * active/hover state.
   */
a:active,
a:hover {
  outline: 0; }

/* Text-level semantics
     ========================================================================== */
/**
   * Address styling not present in IE 8/9/10/11, Safari, and Chrome.
   */
abbr[title] {
  border-bottom: 1px dotted; }

/**
   * Address style set to `bolder` in Firefox 4+, Safari, and Chrome.
   */
b,
strong {
  font-weight: bold; }

/**
   * Address styling not present in Safari and Chrome.
   */
dfn {
  font-style: italic; }

/**
   * Address variable `h1` font-size and margin within `section` and `article`
   * contexts in Firefox 4+, Safari, and Chrome.
   */
h1 {
  font-size: 2em;
  margin: 0.67em 0; }

/**
   * Address styling not present in IE 8/9.
   */
mark {
  background: #ff0;
  color: #000; }

/**
   * Address inconsistent and variable font size in all browsers.
   */
small {
  font-size: 80%; }

/**
   * Prevent `sub` and `sup` affecting `line-height` in all browsers.
   */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

/* Embedded content
     ========================================================================== */
/**
   * Remove border when inside `a` element in IE 8/9/10.
   */
img {
  border: 0; }

/**
   * Correct overflow not hidden in IE 9/10/11.
   */
svg:not(:root) {
  overflow: hidden; }

/* Grouping content
     ========================================================================== */
/**
   * Address margin not present in IE 8/9 and Safari.
   */
figure {
  margin: 1em 40px; }

/**
   * Address differences between Firefox and other browsers.
   */
hr {
  box-sizing: content-box;
  height: 0; }

/**
   * Contain overflow in all browsers.
   */
pre {
  overflow: auto; }

/**
   * Address odd `em`-unit font size rendering in all browsers.
   */
code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em; }

/* Forms
     ========================================================================== */
/**
   * Known limitation: by default, Chrome and Safari on OS X allow very limited
   * styling of `select`, unless a `border` property is set.
   */
/**
   * 1. Correct color not being inherited.
   *    Known issue: affects color of disabled elements.
   * 2. Correct font properties not being inherited.
   * 3. Address margins set differently in Firefox 4+, Safari, and Chrome.
   */
button,
input,
optgroup,
select,
textarea {
  color: inherit;
  /* 1 */
  font: inherit;
  /* 2 */
  margin: 0;
  /* 3 */ }

/**
   * Address `overflow` set to `hidden` in IE 8/9/10/11.
   */
button {
  overflow: visible; }

/**
   * Address inconsistent `text-transform` inheritance for `button` and `select`.
   * All other form control elements do not inherit `text-transform` values.
   * Correct `button` style inheritance in Firefox, IE 8/9/10/11, and Opera.
   * Correct `select` style inheritance in Firefox.
   */
button,
select {
  text-transform: none; }

/**
   * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
   *    and `video` controls.
   * 2. Correct inability to style clickable `input` types in iOS.
   * 3. Improve usability and consistency of cursor style between image-type
   *    `input` and others.
   */
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  /* 2 */
  cursor: pointer;
  /* 3 */ }

/**
   * Re-set default cursor for disabled elements.
   */
button[disabled],
html input[disabled] {
  cursor: default; }

/**
   * Remove inner padding and border in Firefox 4+.
   */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0; }

/**
   * Address Firefox 4+ setting `line-height` on `input` using `!important` in
   * the UA stylesheet.
   */
input {
  line-height: normal; }

/**
   * It's recommended that you don't attempt to style these elements.
   * Firefox's implementation doesn't respect box-sizing, padding, or width.
   *
   * 1. Address box sizing set to `content-box` in IE 8/9/10.
   * 2. Remove excess padding in IE 8/9/10.
   */
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */ }

/**
   * Fix the cursor style for Chrome's increment/decrement buttons. For certain
   * `font-size` values of the `input`, it causes the cursor style of the
   * decrement button to change from `default` to `text`.
   */
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto; }

/**
   * 1. Address `appearance` set to `searchfield` in Safari and Chrome.
   * 2. Address `box-sizing` set to `border-box` in Safari and Chrome.
   */
input[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  box-sizing: content-box;
  /* 2 */ }

/**
   * Remove inner padding and search cancel button in Safari and Chrome on OS X.
   * Safari (but not Chrome) clips the cancel button when the search input has
   * padding (and `textfield` appearance).
   */
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

/**
   * Define consistent border, margin, and padding.
   * [NOTE] We don't enable this ruleset in Foundation, because we want the <fieldset> element to have plain styling.
   */
/* fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
  } */
/**
   * 1. Correct `color` not being inherited in IE 8/9/10/11.
   * 2. Remove padding so people aren't caught out if they zero out fieldsets.
   */
legend {
  border: 0;
  /* 1 */
  padding: 0;
  /* 2 */ }

/**
   * Remove default vertical scrollbar in IE 8/9/10/11.
   */
textarea {
  overflow: auto; }

/**
   * Don't inherit the `font-weight` (applied by a rule above).
   * NOTE: the default cannot safely be changed in Chrome and Safari on OS X.
   */
optgroup {
  font-weight: bold; }

/* Tables
     ========================================================================== */
/**
   * Remove most spacing between table cells.
   */
table {
  border-collapse: collapse;
  border-spacing: 0; }

td,
th {
  padding: 0; }

html {
  font-size: 18px;
  box-sizing: border-box; }
*,
*:before,
*:after {
  box-sizing: inherit; }
.redirect {
    cursor:pointer;
    text-decoration:underline;
    font-weight:bold;
}
@font-face {
  font-family: 'Flama-Black';
  src: url("../fonts/Flama-Black.otf");
}

@font-face {
    font-family: 'Flama-Book';
    src: url("../fonts/FLAMA-BOOK.OTF"),url("../fonts/Flama-Book.woff") format("woff");
}
@font-face {
    font-family: 'Flama-Light';
    src: url("../fonts/FLAMA-LIGHT.OTF"),url("../fonts/FLAMA-LIGHT.WOFF") format("woff");
}
@font-face {
    font-family: 'Flama-Medium';
    src: url("../fonts/FLAMA-MEDIUM.OTF"),url("../fonts/FLAMA-MEDIUM.WOFF") format("woff");
}
@font-face {
    font-family: 'Flama-Bold';
    src: url("../fonts/FLAMA-BOLD.OTF"),url("../fonts/FLAMA-BOLD.WOFF") format("woff");
}
h1 {
    font-family: Flama-Bold, "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
    font-size:26pt;
    color:#000000;
    line-height:36px;
}
    h1.small {
        font-size:20pt;
    }
        h1.smaller {
        font-size:17pt;
    }
.red {
    color:red;
}
a {
    color:black;
}
body {
    padding: 0;
    margin: 0;
    font-family: "Flama-Book", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
    font-weight: normal;
    line-height: 24px;
    color: #333;
    background: #ffffff; 
}

.tblMain {
    width: 100%;
    max-width:1020px;
    margin: 0 auto;
    font-weight: normal;
    font-style:normal;
    font-size:12pt;
    background-color:white;
}
img {
    max-width: 100%;
    height: auto;
    -ms-interpolation-mode: bicubic;
    display: inline-block;
    vertical-align: middle; 
}
textarea {
    height: auto;
    min-height: 50px;
    border-radius: 0; 
}
select {
    width: 100%;
    border-radius: 0; 
}
.header {
    width: 100%;
    max-width:1029px;
    margin:0 auto;
    display:block;
    margin-bottom:1em;
    padding-top:0.5em;
    padding-left:0.5em;
    padding-bottom:5px;
}
    .header img {
        width:auto;
    }
header {
    width: 100%;
    max-width:1029px;
    margin:0 auto;
    display:block;
}
header img {
    width:100%;
    margin:0 auto;
    display:block;
}
#custserve {
    width: 100%;
    max-width:1029px;
    margin:0 auto;
    background-color: #000000;
    font-size: 14pt;
    font-weight: bold;
    margin-bottom:1em;
}
#custserve td:nth-child(1) {
    color: White;
    padding-left: 5px;
}
#custserve td:nth-child(2) {
    color: red;
    float: right;
    padding-right: 5px;
}
.desktop {
    display:block;
}
.mobile {
    display:none;
}
section {
    width: 100%;
    max-width:1029px;
    margin:0 auto;
    display:block;
    text-align:center;
}
.gray-border {
    width: 100%;
    max-width:980px;    
    height:1px;
    color:#D2D2D2;
    margin:0 auto;
    border-bottom:2px solid #e3e3e3;
}
.tbl, #tbl2 {
    width:100%;
}
.tbllogin,
.tblclogin {
    width:100%;
}
#tbl_promocode td {
    display:block;
}
#promocode {
    width:50%;
}
#promobutton {
    margin-top:1em;
}
.clogin_password {
    width:92%;
    display:block;
    text-align:right;
    padding:0 1%;
    position:relative;
    clear:both;
}
    .clogin_password a {
        text-decoration:none;
    }
.header-international {
    width: 100%;
    max-width:980px;    
    text-align:right;
    font-family: Flama-Bold, "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
    font-size:12pt;
    margin-top:0.5em;
    color:#2CB2B0;
    padding:0;
    margin:0 auto;
    margin-top:0.5em;
}
.moduleHdr {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    font-family: Flama-Bold, "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
    font-size:12pt;
    font-style: normal;
    border-top:2px solid #e3e3e3;
    padding:0 1%;
    padding-top:1em;
}
#moduleHdr_edition {
    border-top:0;
    margin-bottom:0.5em;
}
.module_wrapper,
.module_links {
    width: 100%;
    margin:0 auto;
    background-color:transparent;
    margin-bottom:2%;
    padding:0 1%;
}
#module_submit_wrapper {
    float:left;
    clear:left;
}
#module_clogin_wrapper {
    max-width:50%;
}
#module_nameaddr_wrapper {
    margin-bottom:0;
}
.module_lastword {
    float:left;
    clear:left;
    padding:0.5em;
}
.module_blurb {
    width: 100%;
    margin:0 auto;
    background-color:transparent;
    margin-bottom:2%;
    padding:0 1%;
}
input[type="text"],
input[type="password"],
input[type="email"],
input[type="tel"],
.stripe-field {
    width:93%;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0;
    line-height:19px;
    padding:8px 15px;
    outline: none;
    color: black;
    border: 1px solid #AAAAAA;
    border-radius:3px;
    background-color: white;
    text-decoration: none;
    -webkit-transition: border 100ms;
    -moz-transition: border 100ms;
    transition: border 100ms;
}
input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
input[type="tel"]:focus {
    border: 1px solid #837349;
    background-color: #F5F5F5;
    color: #565656;
    -webkit-transition: border 100ms;
    -moz-transition: border 100ms;
    transition: border 100ms;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color:#999999;
}
:-moz-placeholder.txtbox_nameaddr, 
:-moz-placeholder.txtbox_payment,
:-moz-placeholder.txtbox_login,
:-moz-placeholder.txtbox_username,
:-moz-placeholder.txtbox_clogin { /* older Firefox*/
    color: #999999;

}
::-moz-placeholder.txtbox_nameaddr,
::-moz-placeholder.txtbox_payment,
::-moz-placeholder.txtbox_login,
::-moz-placeholder.txtbox_username,
::-moz-placeholder.txtbox_clogin { /* Firefox 19+ */ 
    color: #999999; 

} 
:-ms-input-placeholder.txtbox_nameaddr,
:-ms-input-placeholder.txtbox_payment,
:-ms-input-placeholder.txtbox_login,
:-ms-input-placeholder.txtbox_username,
:-ms-input-placeholder.txtbox_clogin { /* IE 10+ */
    color: #999999;
}
select {
    width:93%;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;   
    border-radius: 0; 
    line-height:19px;
    padding:8px 15px;
    border: none;
    outline: none;
    color: black;
    border: 1px solid #AAAAAA;
    border-radius:3px;
    text-decoration: none;
    background-color: white;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAFAAAABQCAYAAACOEfKtAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAANBJREFUeNrs2lENgzAUBdBKQAISJgEpSMEBUpCABKQggfHRZlvWEaBkWbJzkmvgJu/jtS8EAAAAAAAAftUthhOqNVNMpY7j+jVLTK+OY5qn8lIatewf3TlT4GyU9xky5aUM6tnWbpSX0qopr/4wurlRrtX1btxRXsqorlfdgfJSOrU9to3lZGwpcdM4W+CkPgAAAAC+y3NWIQ+qF+iCJ/1iPpUK1cG3ZrE2+Fgv5rSjkOOiCzTBeVsxB5YXjLIT3wu2FNsGAAAAAAAA/IW7AAMAGlXAQcG/jegAAAAASUVORK5CYII=');
    background-position: top right;
    background-size: 33px 33px;
    background-repeat: no-repeat;
}
select::-ms-expand {
    display: none; /*remove arrow in IE*/
}
select:focus {
    border: 1px solid #837349;
    background-color: #F5F5F5;
    color: #565656;
    -webkit-transition: border 100ms;
    -moz-transition: border 100ms;
    transition: border 100ms;
}
input[type="radio"] {
    vertical-align: middle;
    margin-left: 5px;
    margin-right: 5px;
    border: 1px solid #b2a279;
}
input[type="checkbox"] {
    vertical-align: middle;
    margin-left: 5px;
    margin-right: 5px;
    border: 1px solid #b2a279;
}
input[type="submit"], #stripeSubmit {
    display: block;
    text-align: center;
    line-height: 1;
    cursor: pointer;
    -webkit-appearance: none;
    -webkit-transition: background-color 0.25s ease-out, color 0.25s ease-out;
    transition: background-color 0.25s ease-out, color 0.25s ease-out;
    vertical-align: middle;
    border: 1px solid transparent;
    border-radius: 0;
    padding: 0.85em 1em;
    margin:0 auto;
    font-size: 0.9rem;
    background-color: #ed1d25;
    color: #fff; 
}
.back-button {
    display: block;
    width:20%;
    text-align: center;
    line-height: 1;
    cursor: pointer;
    -webkit-appearance: none;
    -webkit-transition: background-color 0.25s ease-out, color 0.25s ease-out;
    transition: background-color 0.25s ease-out, color 0.25s ease-out;
    vertical-align: middle;
    border: 1px solid transparent;
    border-radius: 0;
    padding: 0.85em 1em;
    margin:0 auto;
    font-size: 0.9rem;
    background-color: #ed1d25;
    color: #fff;
}
    .back-button a {
        text-decoration:none;
        color:white;
    }
#login_submit2 {
    background-image: url(https://www.cambeywest.com/genfiles/adw/images/ICONS_submit.png);
    background-position: center right;
    background-size: 33px 33px;
    background-repeat: no-repeat;
    background-color: #707170;
    border: 12px solid #707170;
    width:92%;
    font-size:16px;
    font-weight:700;    
    text-transform:uppercase;
    padding:5px 15px;
    vertical-align:middle;
    margin-bottom:7px;
    margin-right:4em;
}
.password {
    margin-top:1em;
}
#acctno {
    background-color:teal !important;
}
#blurb0_nameaddr,
#blurb0_billto_nameaddr {
    display:none !important;
}
#row_clogin_1 {width:99%; float:left; clear:left; margin-right:1%;
}
#row_clogin_2 {width:99%; float:left; clear:right; margin-right:1%;
}
#row_login_2 {width:48%; float:left; clear:left; margin-right:1%;
}
#row_login_3 {width:48%; float:right; clear:right; margin-right:1%;
}
#row_login_5 {width:48%; float:left; clear:left; margin-right:1%;
}
#row_login_6 {width:48%; float:right; clear:right; margin-right:1%;
}
#row_nameaddr_1 {width:47%; float:left; clear:left; margin-right:3%;
}
#row_nameaddr_3 {width:47%; float:left; clear:left; margin-right:3%;
}
#row_nameaddr_4 {width:47%; float:right; clear:right; margin-right:3%;
}
#row_nameaddr_5 {width:47%; float:left; clear:left; margin-right:3%;
}
#row_nameaddr_6 {width:47%; float:right; clear:right; margin-right:3%;
}
#row_nameaddr_7 {width:47%; float:left; clear:left; margin-right:3%;
}
#row_nameaddr_8 {width:47%; float:right; clear:right; margin-right:3%;
}
#row_nameaddr_9 {width:47%; float:left; clear:left; margin-right:3%;
}
#row_nameaddr_10 {width:47%; float:right; clear:right; margin-right:3%;
}
#row_nameaddr_11 {width:47%; float:left; clear:left; margin-right:3%;
}
#row_nameaddr_12 {width:47%; float:right; clear:right; margin-right:3%;
}
#row_nameaddr_13 {width:47%; float:left; clear:left; margin-right:3%;
}
#row_nameaddr_16 {width:47%; float:right; clear:right; margin-right:3%;
}
#row_nameaddr_17 {width:47%; float:left; clear:left; margin-right:3%;
}
#row_billto_nameaddr_1 {width:47%; float:left; clear:left; margin-right:3%;
}
#row_billto_nameaddr_2 {width:47%; float:right; clear:right; margin-right:3%;
}
#row_billto_nameaddr_3 {width:47%; float:left; clear:left; margin-right:3%;
}
#row_billto_nameaddr_4 {width:47%; float:right; clear:right; margin-right:3%;
}
#row_billto_nameaddr_5 {width:47%; float:left; clear:left; margin-right:3%;
}
#row_billto_nameaddr_6 {width:47%; float:right; clear:right; margin-right:3%;
}
#row_billto_nameaddr_7 {width:47%; float:left; clear:left; margin-right:3%;
}
#row_billto_nameaddr_8 {width:47%; float:right; clear:right; margin-right:3%;
}
#row_billto_nameaddr_9 {width:47%; float:left; clear:left; margin-right:3%;
}
#row_billto_nameaddr_10 {width:47%; float:right; clear:right; margin-right:3%;
}
#row_billto_nameaddr_11 {width:47%; float:left; clear:left; margin-right:3%;
}
#row_billto_nameaddr_14 {width:47%; float:right; clear:right; margin-right:3%;
}
#row_billto_nameaddr_15 {width:47%; float:left; clear:left; margin-right:3%;
}
#row_username_0 {width:47%; float:left; clear:left; margin-right:3%;
}
#row_username_1 {width:47%; float:left; clear:left; margin-right:3%;
}
#row_username_2 {width:47%; float:right; clear:right; margin-right:3%;
}
#demos_question_0, 
#demos_answer_0,
#demos_question_2,
#demos_answer_2 {
    float:left;
    clear:left;
    margin-right:3%;
    width:47%;

}
#demos_question_1,
#demos_answer_1,
#demos_question_3,
#demos_answer_3 {
    float:right;
    clear:right;
    margin-right:3%;
    width:47%;
}
#demos_question_1 {
    margin-top:-1.5em;
}
#module_demos_wrapper input {
    margin-bottom:1em;
    margin-top:1em;
}
#module_demos_wrapper  select{
    margin-bottom:1em;
    margin-top:1em;
}
#tbl_nameaddr td,
#tbl_login td,
#tbl_billto_nameaddr td,
#tbl_clogin td,
#tbl_username td,
#tbl2 td {
    display:block;
}
#tbl_nameaddr td,
#tbl_billto_nameaddr td,
#tbl_login td,
#tbl_clogin td,
#tbl_username td,
#tbl2 td {
    padding-bottom:0.2em;
}
#tbl_billto_nameaddr {
    display:table !important;
}
#tbl_login td:nth-child(1),
#tbl_nameaddr td:nth-child(1),
#tbl_billto_nameaddr td:nth-child(1),
#tbl_clogin td:nth-child(1),
#tbl_username td:nth-child(1),
#tbl2 td:nth-child(1) {
    /*width:8em;*/
    width:100%;
    margin-bottom:0.3em;
}
#tbl_login td:nth-child(2),
#tbl_nameaddr td:nth-child(2),
#tbl_billto_nameaddr td:nth-child(2),
#tbl_clogin td:nth-child(2),
#tbl_username td:nth-child(2),
#tbl2 td:nth-child(2){
    /*width:8em;*/
    width:100%;
    margin-bottom:0.5em;
}
#tbl_price {
    width:100%;
}
#tbl_price td {
    padding-bottom:0.5em;
}
.ccContainerpayment {
    width:100%;
}
.ccContainerpayment td {
    display:block;
    margin-bottom:0.3em;
    margin-top:0.3em;
}
.txtbox_payment {
    width:100%;
}
.dropdown_payment {
    width:29%;
}
.cell1_referrals {
    width: 20%;
    text-align: left;
}
.cell2_payment input[type="text"] {
  width:58%;
}
.cell2_payment #ccv {
  width:29%;
}
.tblpayment {
    width:70%;
    float:left;
    clear:left;
}
.divTable{
    display:table;
}
.divTableRow{
    display:table-row;
}
.divTableCell{
    display:table-cell;
    vertical-align: top;
    height: 100%;
}
.divTableCell.Edition_Cell {
    position:relative;
}
.divContent td {
    display:block;
}
#B_Edition_Cell img {
    width:100%;
    display:block;
}
#E_Edition_Cell img {
    width:100%;
    display:block;
}
#CustomEdition {
    width:100%;
    border-collapse:separate;
    border-spacing:1px;
}
#CustomEdition .Edition_Cell {
    vertical-align:top;
    -webkit-box-sizing: border-box; 
    -moz-box-sizing: border-box;    
    box-sizing: border-box;
}
.active {
    background-color:#E8E5E5 !important;
}
.container {
    position:absolute;
    top:25.47em;
    margin-left:1em;
}
.divTableCell li {
    line-height:17px;
    font-size:11pt;
}
.container-list {
    margin-left:1em;
}
    .container-list ul {
        margin-top:0;
    }
li.green {
    color:#3FB9B8;
}
ul li#sign
{
    padding-left:0;
    list-style-type:none;
}
#sign:before  { 
    content: "";
    border-color: transparent #111;
    border-style: solid;
    border-width: 0.35em 0 0.35em 0.45em;
    display: block;
    height: 0;
    width: 0;
    left: -1em;
    top: 0.7em;
    position: relative;
    font-size: 1.4em;
}
.sub-header {
    font-family: Flama-Bold, "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
    font-size:15pt;
    color:#2CB2B1;
}
.second-sub-header {
    font-family: Flama-Bold, "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
    font-size:14pt;
    color:black;
}
.no-space {
    margin:0;
    padding:0;
    font-family: Flama-Bold, "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
    font-size:12pt;
    color:black;
}
.nobullet {
    list-style:none;
}
#B_Edition_Radio,
#E_Edition_Radio {
    overflow:hidden;
    display:none;
}
#E_Edition_Cell:hover, #B_Edition_Cell:hover {
    background-color:#E8E5E5 !important;   
}
#module_edition .blurb_bottom {
    font-size:8pt;
    line-height:14px;
}
.module_blurb .blurb_bottom {
    font-size:8pt;
    line-height:14px;
}
table td #drpCountries {
    width:150px;
}
.Bottom4 {
    padding-right:0.4em;
}
.one-edition {
    width:50%;
    margin:0 auto;
}
    .one-edition .container {
        top:48em;
    }
        .one-edition.active .container {
        top:50em;
    }
        .one-edition .container.digital {
        top:51em;
    }
                .one-edition .container.digital.triple-line {
        top:54em;
    }
                .one-edition .container.printipad {
        position:static;
    }
    .one-edition img {
        max-width:499px;
        width:100%;
    }
.one-edition-special {
    width:50%;
    margin:0 auto;
}
    .one-edition-special .container {
        top:45em;
    }
     
    .one-edition-special img {
        max-width:499px;
        width:100%;
    }
.one-edition-single-special {
    width:50%;
    margin:0 auto;
}
    .one-edition-single-special .container {
        top:45em;
    }
     
    .one-edition-single-special img {
        max-width:499px;
        width:100%;
    }
#footer-container {
     position:relative;
     max-width:100%;
     width:100%;
     float:left;
     margin-bottom:1em;
}
 #footer-container #footer-copyright{
     text-align:center;
}
 #footer-container #footer-copyright ul {
     margin-bottom:0;
     list-style:none;
}
 #footer-container #footer-copyright li {
     display:inline-block;
     font-size:16px;
     line-height:19px;
     color:#333;
}
#footer-container p {
     display:block;
     font-size:16px;
     line-height:19px;
     color:#333;
     text-align:center;
}
 #footer-container #footer-copyright .tiny-menu-container {
     display:inline-block;
}
 #footer-container #footer-copyright li a {
     color:#333;
     text-decoration:none;
}
 #footer-container #footer-copyright li:after {
     content: "";
     width: 5px;
     height: 5px;
     background: #8B8989;
     margin: 0 25px 3px;
     display: inline-block;
}
 #footer-container #footer-copyright li:last-child:after {
     display: none;
}
 #footer-container #footer-copyright li:after {
     margin:0 10px 3px;
}

 #tbl_privacy{
     text-align: left !important;
 }
 
 #divMessageError {
     width: 93%;
 }

 /* Gift Section */
 .mGrid {
    width:100% !important;
    background-color: #FFFFFF;
    border: solid 1px #525252;
}
.mGrid td {
    border: solid 1px #525252;
    color: #000000;
}
.mGrid th {
    color: white;
    background-color: #707170;
    border: solid 1px #525252;
}
#btnGift, #submit_new, #close {
    font-weight:bold;
    height:3em !important;
    margin-top:4px;
}
#tbl_gift_total {
    width:100%;
    color: white;
    background-color: #707170;
    border-top: solid 1px white;
    border-left: solid 1px #525252;
    border-right: solid 1px #525252;
    border-bottom: solid 1px #525252;
}
#tbl_gift_buttons {
    margin-top:1em;
}
.txtbox_grandtotal {
    width:28% !important;
}

#module_grandtotal {
    color:#2F2F2F;
    margin-top:0.8em;
}
#rbSelector {
    width:80%;
    margin: 0 auto;
    margin-left: 15%;
}
#txtPCode {
    width:45%;
    margin-left: 1em;
}
#btnPricePanel {
    width:20%;
    font-size: 1em;
    font-weight: bold;
    padding: 10px 6px;
    display:inline;
        margin: 0 auto;
    margin-left: 5px;
        border-radius: 3px;
}

.ui-dialog .ui-dialog-buttonpane {
	text-align: left;
	border-width: 1px 0 0 0;
	background-image: none;
	margin-top: .5em;
	padding: .3em 1em .5em .4em;
    background-color: #b2d8d8;
}

  .ui-autocomplete {
    max-height: 250px;
    overflow-y: auto;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
  }
  /* IE 6 doesn't support max-height
   * we use height instead, but this forces the menu to always be this tall
   */
  * html .ui-autocomplete {
    height: 250px;
  }
 
/*Group Export Module*/

#moduleHdr_groupexport {
    border-top: 1px solid;
}
#module_groupexport_wrapper {
    border-top: none;
}
#lblGERecords {
    font-family: Verdana, "Droid Sans", sans-serif;
    font-size: 1em;
    font-weight: bold;
    text-decoration: none;
    vertical-align: baseline;
    display: inline-block;
    padding: 7px 10px;
    margin-top: 5px;
    margin-bottom: 5px;
    letter-spacing: 0.75px;
    float: right;
}
.highlightRow {
    background-color: #FFC7E9;
}
.GridViewStyle {
    font-family: Montserrat, sans-serif;
    font-size: .7em;
    table-layout: auto;
    border-collapse: collapse;
    /*border: green 5px solid;*/
}
SortedAscendingCellStyle {
    background-color: #F5F7FB;
}
SortedAscendingHeaderStyle {
    background-color: #6D95E1;
}
SortedDescendingCellStyle {
    background-color: #E9EBEF;
}
SortedDescendingHeaderStyle {
    background-color: #4870BE
}
#grid_groupexport_wrapper {
    max-width: 1000px;
    max-height: 500px;
    overflow: auto;
}
/*Header and Pager styles*/

.HeaderStyle,
.PagerStyle
/*Common Styles*/

{
    /*background-image: url(Images/HeaderGlassBlack.jpg);*/
    
    background-color: teal;
    color: white;
    font-weight: bold;
}
.HeaderStyle th {
    padding: 5px;
    color: #ffffff;
}
.HeaderStyle a {
    color: #ffffff;
    display: block;
    text-align: left;
    font-weight: normal;
}
.FooterStyle
/*Common Styles*/

{
    /*background-image: url(Images/HeaderGlassBlack.jpg);*/
    
    background-color: teal;
    color: white;
    font-weight: bold;
}
.FooterStyle td {
    padding: 5px;
}
.PagerStyle table {
    text-align: center;
    margin: auto;
}
.PagerStyle table td {
    border: 0px;
    padding: 5px;
}
.PagerStyle td {
    border-top: #1d1d1d 3px solid;
}
.PagerStyle a {
    color: #ffffff;
    text-decoration: none;
    padding: 2px 10px 2px 10px;
    border-top: solid 1px #777777;
    border-right: solid 1px #333333;
    border-bottom: solid 1px #333333;
    border-left: solid 1px #777777;
}
.PagerStyle span {
    font-weight: bold;
    color: #FFFFFF;
    text-decoration: none;
    padding: 2px 10px 2px 10px;
}
/*RowStyles*/

.RowStyle td,
.AltRowStyle td,
.SelectedRowStyle td,
.EditRowStyle td
/*Common Styles*/

{
    padding: 4px;
    border-right: solid 1px #1d1d1d;
}
.RowStyle td {
    background-color: ivory;
}
.AltRowStyle td {
    background-color: #DCDCDC;
}
.SelectedRowStyle td {
    background-color: gainsboro;
}
#export_btn,
#export_btn2 {
    font-family: Verdana, "Droid Sans", sans-serif;
    font-size: 1em;
    font-weight: bold;
    text-decoration: none;
    vertical-align: baseline;
    display: inline-block;
    padding: 7px 10px;
    margin-top: 5px;
    margin-bottom: 5px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border: 0px solid white;
    /*box-shadow: 2px 2px 2px 0 #b2b0b0;*/
    
    color: white;
    letter-spacing: 0.75px;
    background: rgb(27, 172, 170);
}
#export_btn2 {
    display: none;
}
#lblGiftExport {
    text-align: center;
}
#export_btn:HOVER,
#export_btn2:HOVER {
    cursor: pointer;
    background-color: #837E7C;
}
/*End Group Export Module*/


/*Payment*/
.stripe-row {
   padding-bottom: 10px;
}
.stripe-row:nth-of-type(2), .stripe-row:nth-of-type(3) {
    width: 50%;
    display: inline-block;
}
.stripe-row:nth-of-type(2) {
    padding-right: 10px;
}

.stripe-field {    
    width: 100%;
    padding: 10px 15px;
    margin-top: 2px;
    background-color: white;    
}

#card-errors {
    color: red;
}
/*loader*/
.modal-wip
{
    position: fixed;
    top: 0;
    left: 0;
    background-color: black;
    z-index: 99;
    opacity: 0.2;
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    min-height: 100%;
    width: 100%;
}
.loading-wip
{
    /*border: 5px solid #67CFF5;*/
    width: auto;
    /*height: 100px;*/
    display: none;
    position: fixed;
    background-color: White;
    z-index: 999;
    padding: 15px;
    font-size: 18px
}

/**
    *Half Screen
    */
@media only screen and (max-width: 60em) {
     .container {
         top:23.8em;
    }
     .second-sub-header {
         font-size:12pt;
    }
   .one-edition .container {
        top:44em;
    }
    .one-edition.active .container {
        top:46em;
    
    }
    .one-edition-special .container {
        top:41em;
    }
      .one-edition .container.digital {
        top:47em;
    }
            .one-edition .container.digital.triple-line {
        top:47em;
    }

}
 @media only screen and (max-width: 56em) {
     .container {
         top:22em;
    }
     .second-sub-header {
         font-size:11pt;
    }
}
 @media only screen and (max-width: 50em) {
     .container {
         top:19.3em;
    }
     .second-sub-header {
         font-size:10pt;
    }
}
 @media only screen and (max-width: 45em) {
    section h1 {
        font-size:24pt;
    }
    #module_clogin_wrapper {
    max-width:100%;
    }
     .clogin_password {
        margin-right:3em;
        max-width:501px;
    }
     #tbl_login tr {
         width:100%;
         float:none;
         clear:none;
         margin-right:3%;
    }
     #tbl_nameaddr tr {
         width:100%;
         float:none;
         clear:none;
         margin-right:3%;
    }
     #tbl_billto_nameaddr tr {
         width:100%;
         float:none;
         clear:none;
         margin-right:3%;
    }
     #tbl_clogin tr {
         width:100%;
         float:none;
         clear:none;
         margin-right:3%;
    }
     #custserve td {
         display:block;
    }
     #custserve td:nth-child(1){
         display:none;
    }
     #custserve td:nth-child(2){
         float:left !important;
         clear:left;
         margin-left:0.5em;
    }
     #module_demos div {
         float:none;
         clear:none;
         width:100%;
    }
     #demos_question_1 {
         margin-top:0;
    }
     #CustomEdition > div > div.divTableRow, #CustomEdition div.divTableRow > div.divTableCell {
         display:block;
    }
     .container {
         position:unset;
         top:0;
         margin-left:1em;
    }
    .one-edition .container {
        position:relative;
        top:-3em;
    }
    .one-edition.active .container {
        position:relative;
        top:-3em;
    
    }
    .one-edition-special .container {
        position:relative;
        top:-3em;
    }
    .one-edition .container.digital {
        position:relative;
        top:-3em;
    }
            .one-edition .container.digital.triple-line {
        position:relative;
        top:-3em;
    }

                        .one-edition .container.digital {
        position:relative;
        top:-4em;
    }
    .one-edition {
        width: 100%;
    }
    .one-edition-special {
        width: 100%;
    }
     .second-sub-header {
         font-size:14pt;
    }
     .desktop {
         display:none;
    }
     .no-cover {
         display:none;
    }
     .mobile {
         display:block;
    }
     .cell2_payment input[type="text"] {
         width:99%;
    }
     .cell2_payment #ccv {
         width:49%;
    }
     .dropdown_payment {
         width:49%;
    }
     #ccyear {
         margin-left:1%;
    }
     #footer-container #footer-copyright li {
         width:100%;
    }
     #footer-container #footer-copyright li:after {
         display: none;
    }
}
@media only screen and (max-width: 40em) {
    section h1 {
        font-size:22pt;
    }
}
@media only screen and (max-width: 35em) {
    section h1 {
        font-size:16pt;
        padding-right:2%;
        padding-left:2%;
    }
}